# Uses of Class
org.apache.commons.math3.stat.Frequency

Packages that use Frequency
Package
Description
org.apache.commons.math3.stat
Data storage, manipulation and summary routines.

## Uses of Frequency in org.apache.commons.math3.stat

Methods in org.apache.commons.math3.stat with parameters of type Frequency
Modifier and Type
Method
Description
`void`
Frequency.`merge(Frequency other)`
Merge another Frequency object's counts into this instance.
Method parameters in org.apache.commons.math3.stat with type arguments of type Frequency
Modifier and Type
Method
Description
`void`
Frequency.`merge(Collection<Frequency> others)`
Merge a `Collection` of `Frequency` objects into this instance.